#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Apr 23 07:00:34 PDT 2019
maven-metadata-md_5-releases.xml.lastUpdated=1457021206912
maven-metadata-dtlTraders.xml.error=
maven-metadata-pex-repo.xml.error=Could not transfer metadata net.md-5\:bungeecord-chat\:1.8-SNAPSHOT/maven-metadata.xml from/to pex-repo (https\://pex-repo.aoeu.xyz)\: TransferFailedException
maven-metadata-MultiverseCore.xml.lastUpdated=1550512026862
maven-metadata-njol-repo.xml.lastUpdated=1550512027631
maven-metadata-dtlTraders.xml.lastUpdated=1454010683444
maven-metadata-pex-repo.xml/@default-pex-repo-https\://pex-repo.aoeu.xyz/.lastUpdated=1556028033945
maven-metadata-Plugin\ Metrics.xml.error=Could not transfer metadata net.md-5\:bungeecord-chat\:1.8-SNAPSHOT/maven-metadata.xml from/to Plugin Metrics (http\://repo.mcstats.org/content/repositories/public)\: Failed to transfer file\: http\://repo.mcstats.org/content/repositories/public/net/md-5/bungeecord-chat/1.8-SNAPSHOT/maven-metadata.xml. Return code is\: 522 , ReasonPhrase\:Origin Connection Time-out.
maven-metadata-Heroes.xml/@default-http\://nexus.theyeticave.net/content/repositories/pub_releases/.lastUpdated=1476456687446
maven-metadata-dynmap.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-theyeticave.xml/@default-http\://nexus.theyeticave.net/content/repositories/pub_releases/.lastUpdated=1489420087630
maven-metadata-vault-repo.xml.lastUpdated=1556028033803
maven-metadata-placeholderapi.xml.error=
maven-metadata-oss-sonatype.xml.lastUpdated=1556028034438
maven-metadata-theyeticave.xml.error=Could not transfer metadata net.md-5\:bungeecord-chat\:1.8-SNAPSHOT/maven-metadata.xml from/to theyeticave (http\://nexus.theyeticave.net/content/repositories/pub_releases/)\: nexus.theyeticave.net
maven-metadata-NoCheatPlus.xml/@default-http\://ncp-repo.yawk.at/.lastUpdated=1454010684195
maven-metadata-bukkit-repo.xml.lastUpdated=1432329469456
maven-metadata-bstats-repo.xml.error=
maven-metadata-vault-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1556028033822
maven-metadata-theyeticave.xml/@default-theyeticave-http\://nexus.theyeticave.net/content/repositories/pub_releases/.lastUpdated=1533352879906
maven-metadata-NoCheatPlus.xml.error=Could not transfer metadata net.md-5\:bungeecord-chat\:1.8-SNAPSHOT/maven-metadata.xml from/to NoCheatPlus (http\://ncp-repo.yawk.at/)\: sun.security.validator.ValidatorException\: PKIX path building failed\: sun.security.provider.certpath.SunCertPathBuilderException\: unable to find valid certification path to requested target
maven-metadata-Heroes-Snapshots.xml/@default-Heroes-Snapshots-http\://nexus.theyeticave.net/content/repositories/pub_snapshots/.lastUpdated=1533352879906
maven-metadata-SacredCoding.xml.error=Could not transfer metadata net.md-5\:bungeecord-chat\:1.8-SNAPSHOT/maven-metadata.xml from/to SacredCoding (http\://repo.sacredlabyrinth.net/artifactory/releases)\: repo.sacredlabyrinth.net
maven-metadata-Heroes-Snapshots.xml/@default-http\://nexus.theyeticave.net/content/repositories/pub_snapshots/.lastUpdated=1476456687443
maven-metadata-Heroes-Snapshots.xml.error=Could not transfer metadata net.md-5\:bungeecord-chat\:1.8-SNAPSHOT/maven-metadata.xml from/to Heroes-Snapshots (http\://nexus.theyeticave.net/content/repositories/pub_snapshots/)\: nexus.theyeticave.net\: Name or service not known
maven-metadata-placeholderapi.xml.lastUpdated=1550512026956
maven-metadata-sk89q-repo.xml.lastUpdated=1556028033786
maven-metadata-sk89q.xml.lastUpdated=1550512026683
maven-metadata-Heroes.xml.lastUpdated=1549387521957
maven-metadata-dynmap.xml.lastUpdated=1550512026686
maven-metadata-SacredCoding.xml/@default-http\://repo.sacredlabyrinth.net/artifactory/releases/.lastUpdated=1454010683022
maven-metadata-bukkit-repo.xml.error=
maven-metadata-devoted-repo.xml.error=
maven-metadata-Heroes.xml/@default-Heroes-http\://nexus.theyeticave.net/content/repositories/pub_releases/.lastUpdated=1497238584578
maven-metadata-md_5-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1556028034309
maven-metadata-addstar-snapshot-repo.xml.error=
maven-metadata-njol-repo.xml.error=
maven-metadata-citizens.xml.lastUpdated=1454010684744
maven-metadata-elMakers.xml.lastUpdated=1550512026564
maven-metadata-sk89q-repo.xml.error=
maven-metadata-Essentials.xml.error=
maven-metadata-bstats-repo.xml.lastUpdated=1550512027164
maven-metadata-Heroes.xml.error=
maven-metadata-maven-central.xml.lastUpdated=1550512027005
maven-metadata-md5.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-citizens.xml.error=
maven-metadata-Essentials.xml.lastUpdated=1550512026759
maven-metadata-addstar-snapshot-repo.xml.lastUpdated=1533352881468
maven-metadata-Plugin\ Metrics.xml/@default-Plugin\ Metrics-http\://repo.mcstats.org/content/repositories/public/.lastUpdated=1533352910954
maven-metadata-elMakers.xml.error=
maven-metadata-devoted-repo.xml.lastUpdated=1524591034163
maven-metadata-md5.xml.lastUpdated=1550512026939
